html, body {
 height:100%;
}

table {
 width: 100%;
 height: 100%;
}

td#top {
 height: 50%;
 vertical-align: bottom;
 background: #FFF;
}

td#bottom {
 height: 50%;
 vertical-align: top;
 background: #B8C9D6;
}

#top .content {
 position: relative;
 width: 900px;
 margin: 0 auto;
 min-height: 256px;
 background: transparent url(/portail/style/monde.jpg) no-repeat 300px 20px;
}

#bottom .content {
 width: 900px;
 margin: 0 auto;
}

#bottom .content div {
 padding: 10px;
 background: transparent url(/portail/style/fond.gif) no-repeat right top;
}

h1 {
 float: left;
 margin: 80px 370px 110px 40px;
 width: 256px;
 height: 108px;
 background: transparent url(/portail/style/logo.jpg) no-repeat;
 display: inline;/* IE Doubled Float-Margin Bug */ 
}

#filiales {
 float: left;
 margin: 20px 0 0 0;
 font: bold 1.2em/1em 'Trebuchet MS';
 color: #000;
}

	#filiales li {
		padding-left: 30px;
		background-color: transparent;
		background-position: left top;
		background-repeat: no-repeat;
	}

		#filiales li.lg-fr {background-image: url(/portail/style/lg-fr.gif)}
		#filiales li.lg-de {background-image: url(/portail/style/lg-de.gif)}
		#filiales li.lg-it {background-image: url(/portail/style/lg-it.gif)}
		#filiales li.lg-es {background-image: url(/portail/style/lg-es.gif)}
		#filiales li.lg-cn {background-image: url(/portail/style/lg-cn.gif)}
		#filiales li.lg-en {background-image: url(/portail/style/lg-en.gif)}
		#filiales li.lg-us {background-image: url(/portail/style/lg-us.gif)}
		#filiales li.lg-pt {background-image: url(/portail/style/lg-pt.gif)}
		#filiales li.lg-tr {background-image: url(/portail/style/lg-tr.gif)}

#photo {
 position: absolute;
 top: 120px;
 left: 200px;
}

#filiales li {
 margin-bottom: 1em;
}

form {
 margin: 0 0 100px 686px;
}

address {
 margin-left: 597px;
 min-height: 60px;
 padding-left: 89px;
 background: transparent url(/portail/style/qualite.gif) no-repeat left top;
 line-height: 1.5;
}

a {
 font: bold 0.9em/1em arial;
}

a:link, a:visited {
 color: #EF8305;
}